#featured{
	width:280px;
	position:relative;
	
	height:155px;
	
}
#featured ul.ui-tabs-nav{
	position:absolute;
	top:0;
	left:380px;
	list-style:none;
	padding:0;
	margin:0;
	width:70px;
	height: 160;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{
	display:block;
	height:50px;
	color:#333;
	background:#fff;
	line-height:20px;
	width: 70px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{
	width:280px;
	height:155px;
	background:#999;
	position:relative;
}



#featured .ui-tabs-panel .info{
	position:absolute;
	top:0px;
	left:0;
	height:30px;
	background: url('images/transparent-bg.png');
	width:360px;
}
#featured .info h2{
	font-size:10px;
	font-family:Georgia, serif;
	color:#000;
	margin:0;
	overflow:hidden;
	text-align: right;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 30px;
}
#featured .info p{
	font-family:Verdana;
	font-size:10px;
	line-height:15px;
	color:#000;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 5px;
	text-align: right;
	top: -5px;
	position: relative;
	margin-right: 30px;
}
#featured .info a{
	display:block;
	text-decoration:none;
	color:#000;
	margin-right: 30px;
	text-align: right;
}
#featured .info a:hover{
	text-decoration:underline;
	text-align: right;
}
#featured .ui-tabs-hide{ 
	display:none; 
}
#a{
	z-index: 5;
	
}

.reddalo{
	color: #FF0004 !important;
	text-transform: uppercase !important;
	
}
